<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.783000946045</MDI>
      <MDI key="STATISTICS_MEAN">-11.471684112288</MDI>
      <MDI key="STATISTICS_MINIMUM">-38.534000396729</MDI>
      <MDI key="STATISTICS_STDDEV">9.8102024850434</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
